ID = 'STROOP_EEG124Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG124Hz/'
congruent_data = [286, 0.94078947368421051, 428.8555383682251, 512.0805203914642, 578.8192749023438, 645.5985903739929, 730.5148839950562, 14, 0.046052631578947366, 421.3135778903961, 474.4570165872573, 503.6184936761856, 568.1820929050446, 708.8403642177583]
incongruent_data = [278, 0.91447368421052633, 428.54039371013647, 512.6982688903809, 594.8151648044586, 680.4489731788635, 828.6425411701202, 24, 0.078947368421052627, 461.747482419014, 576.1939644813538, 648.8054990768433, 751.7029702663422, 990.7216668128962]